<Sprite type="sprite_base" >
  <ImageFilename>
    data/gfx/ui/main_menu_branch_04.png
  </ImageFilename>
  <CenterPoint x="363" y="130" />
  <ImageRect x="731" y="608" w="381" h="155" >
  </ImageRect>
  <Z>
    15
  </Z>
  <Alpha>
    255
  </Alpha>
</Sprite>
